{
  "+D82kt": "Haluatko varmasti jakaa uudelleen: {id}",
  "+PzQ9Y": "Maksa nyt",
  "+Vxixo": "Salainen ryhmäkeskutelu",
  "+aZY2h": "Zap tyyppi",
  "+tShPg": "following",
  "+vA//S": "Kirjautumiset",
  "+vIQlC": "Muista tallentaa seuraava salasana pystyäksesi hallitsemaan käyttäjätunnustasi tulevaisuudessa",
  "+vVZ/G": "Yhdistä",
  "+xliwN": "{name} jakoi uudelleen",
  "/4tOwT": "Ohita",
  "/JE/X+": "Tilituki",
  "/PCavi": "Julkinen",
  "/RD0e2": "Nostr käyttää digitaalista allekirjoitusteknologiaa tarjotakseen väärentämättömiä viestejä, joita voidaan turvallisesti replikoida monille välittäjille tarjoten näin varastointia sisällöllesi.",
  "/Xf4UW": "Lähetä nimettömiä käyttötietoja",
  "/d6vEc": "Tee profiilistasi helpompi löytää ja jakaa",
  "/n5KSF": "{n} ms",
  "00LcfG": "Lataa lisää",
  "08zn6O": "Vie avaimet",
  "0Azlrb": "Hallitse",
  "0BUTMv": "Etsi...",
  "0jOEtS": "Virheellinen LNURL",
  "0mch2Y": "nimi sisältää sallimattomia merkkejä",
  "0uoY11": "Show Status",
  "0yO7wF": "{n} sek",
  "1Mo59U": "Haluatko varmasti poistaa tämän viestin kirjanmerkeistä?",
  "1R43+L": "Anna Nostr Wallet Connect asetukset",
  "1c4YST": "Yhdistetty: {node} 🎉",
  "1iQ8GN": "Esikatselun vaihtaminen",
  "1nYUGC": "{n} Seuraa",
  "1udzha": "Keskustelut",
  "2/2yg+": "Lisää",
  "25V4l1": "Banneri",
  "2IFGap": "Lahjoita",
  "2LbrkB": "Anna salasana",
  "2a2YiP": "{n} Kirjanmerkit",
  "2k0Cv+": "Ei-tykkäyksiä ({n})",
  "2ukA4d": "{n} tuntia",
  "3KNMbJ": "Articles",
  "3Rx6Qo": "Edistynyt",
  "3cc4Ct": "Vaalea",
  "3gOsZq": "Kääntäjät",
  "3qnJlS": "Äänestät {amount} satsilla",
  "3t3kok": "{n,plural,=1{{n} uusi viesti} muuta{{n} uutta viestiä}}",
  "3tVy+Z": "{n} Seuraajaa",
  "3xCwbZ": "TAI",
  "3yk8fB": "Lompakko",
  "40VR6s": "Nostr Connect",
  "450Fty": "Ei mitään",
  "47FYwb": "Peruuta",
  "4IPzdn": "Pääkehittäjät",
  "4L2vUY": "Uusi NIP-05-käyttäjätunnuksesi on:",
  "4MBtMa": "Name must be between 1 and 32 characters",
  "4OB335": "Ei-tykkäys",
  "4Vmpt4": "Nostr Plebs on yksi ensimmäisistä NIP-05-tarjoajista alalla ja tarjoaa kohtuuhintaisia verkkotunnuksia",
  "4Z3t5i": "Käytä imgproxya pakataksesi kuvat",
  "4rYCjn": "Muistiinpano itselle",
  "5BVs2e": "zap",
  "5CB6zB": "Zap-jaot",
  "5JcXdV": "Luo tili",
  "5oTnfy": "Osta käyttäjätunnus",
  "5rOdPG": "Kun olet määrittänyt avainhallintaohjelman ja generoinut avaimen, voit seurata uusille käyttäjille tarkoitettua opasta määrittääksesi profiilisi ja löytääksesi kiinnostavia henkilöitä seurattavaksi Nostrissa.",
  "5u6iEc": "Siirrä julkiselle avaimelle",
  "5vMmmR": "Käyttäjänimet eivät ole yksilöllisiä Nostrissa. Nostr-osoite on yksilöllinen ihmisystävällinen osoitteesi, joka on yksilöllinen sinulle rekisteröinnin yhteydessä.",
  "5ykRmX": "Lähetä zap",
  "6/SF6e": "<h1>{n}</h1> Cashu sats",
  "6/hB3S": "Watch Replay",
  "65BmHb": "Kuvan välittäminen epäonnistui palvelimelta {host}, napsauta tätä ladataksesi suoraan",
  "6OSOXl": "Reason: <i>{reason}</i>",
  "6TfgXX": "{site} is an open source project built by passionate people in their free time",
  "6Yfvvp": "Hanki tunniste",
  "6bgpn+": "Kaikki asiakkaat eivät tue tätä, saatat silti saada joitakin zappeja ikään kuin zap-jako ei olisi määritetty",
  "6ewQqw": "Tykkäyksiä ({n})",
  "6uMqL1": "Maksamaton",
  "7+Domh": "Viestit",
  "7/h1jn": "After submitting the pin there may be a slight delay as we encrypt the key.",
  "7BX/yC": "Tilin vaihtaja",
  "7hp70g": "NIP-05",
  "8/vBbP": "Uudelleenjakoja ({n})",
  "89q5wc": "Vahvista uudelleenjaot",
  "8Kboo2": "Scan this QR code with your signer app to get started",
  "8QDesP": "Zap {n} satsia",
  "8Rkoyb": "Recipient",
  "8Y6bZQ": "Virheellinen zap-jako: {input}",
  "8g2vyB": "nimi on liian pitkä",
  "8v1NN+": "Pariliitoksen lause",
  "8xNnhi": "Nostr Extension",
  "9+Ddtu": "Seuraava",
  "9HU8vw": "Vastaa",
  "9SvQep": "Seuraa {n}",
  "9WRlF4": "Lähetä",
  "9gqH2W": "Kirjaudu sisään",
  "9pMqYs": "Nostr-osoite",
  "9wO4wJ": "Lightning-lasku",
  "ADmfQT": "Vanhempi",
  "AGNz71": "Zap kokonaan {n} satsia",
  "AN0Z7Q": "Muted Words",
  "ASRK0S": "Tämä kirjoittaja on mykistetty",
  "Adk34V": "Aseta profiilisi",
  "Ai8VHU": "Rajoittamaton viestien säilytys Snort-välittäjällä",
  "AkCxS/": "Syy",
  "AnLrRC": "Ei-Zap",
  "AyGauy": "Kirjaudu sisään",
  "B4C47Y": "nimi on liian lyhyt",
  "B6+XJy": "zappattu",
  "B6H7eJ": "nsec, npub, nip-05, hex",
  "BGCM48": "Kirjoitusoikeus Snort-välittäjällä, 1 vuoden tapahtumahistorialla",
  "BOUMjw": "Nostr-käyttäjiä {twitterUsername} ei löytynyt",
  "BWpuKl": "Päivitä",
  "BcGMo+": "Viestit sisältävät tekstisisältöä, suosituin käyttötapa näille viesteille on tallentaa \"tweetin kaltaisia\" viestejä.",
  "BjNwZW": "Nostr address (nip05)",
  "C1LjMx": "Lightning Donation",
  "C5xzTC": "Premium",
  "C81/uG": "Kirjaudu ulos",
  "C8HhVE": "Ehdotettuja seurattavia",
  "CHTbO3": "Epäonnistunut laskun lataus",
  "CVWeJ6": "Suositut henkilöt",
  "CmZ9ls": "{n} Mykistettyä",
  "CoVXRS": "Alternatively, you may choose to store your private key without a PIN by selecting 'Cancel.'",
  "CsCUYo": "{n} satsia",
  "Cu/K85": "Käännetty kieleltä {lang}",
  "D+KzKd": "Zappää automaattisesti jokainen viesti, kun se ladataan",
  "D3idYv": "Asetukset",
  "DKnriN": "Lähetä satsit",
  "DZzCem": "Näytä viimeisimmät {n} viestiä",
  "DcL8P+": "Tukija",
  "Dh3hbq": "Automaattiset zapit",
  "Dn82AL": "Live",
  "DtYelJ": "Siirto",
  "E8a4yq": "Seuraa joitakin suosittuja tilejä",
  "ELbg9p": "Datantoimittajat",
  "EPYwm7": "Yksityisavaimesi on salasanasi. Jos menetät tämän avaimen, menetät pääsyn tilillesi! Kopioi se ja säilytä turvallisessa paikassa. Yksityisavainta ei voi palauttaa.",
  "EQKRE4": "Show badges on profile pages",
  "EWyQH5": "Yleinen",
  "Ebl/B2": "Käännä kielelle {lang}",
  "EcZF24": "Omat välittäjät",
  "EcfIwB": "Username is available",
  "EcglP9": "Avain",
  "EjFyoR": "On-chain Donation Address",
  "EnCOBJ": "Osta",
  "Eqjl5K": "Vain Snort ja kumppanuustunniste tarjoavat värikästä verkkotunnusta, mutta voit käyttää myös muiden palveluja.",
  "F+B3x1": "Olemme myös kumppaneita nostrplebs.com:n kanssa tarjotaksemme sinulle lisää vaihtoehtoja",
  "F3l7xL": "Lisää tili",
  "FDguSC": "{n} Zappia",
  "FMfjrl": "Show status messages on profile pages",
  "FS3b54": "Valmis!",
  "FSYL8G": "Suositut käyttäjät",
  "FdhSU2": "Lunasta nyt",
  "FfYsOb": "Tapahtui virhe!",
  "FmXUJg": "seuraa sinua",
  "G/yZLu": "Poista",
  "G1BGCg": "Valitse lompakko",
  "GFOoEE": "Suola",
  "GL8aXW": "Kirjanmerkkejä ({n})",
  "GQPtfk": "Join Stream",
  "GSye7T": "Lightning-osoite",
  "GUlSVG": "Lunasta sisältyvä Snort nostr-osoite",
  "Gcn9NQ": "Magneettilinkki",
  "GspYR7": "{n} Ei-tykkäys",
  "Gxcr08": "Broadcast Event",
  "H+vHiz": "Hex-avain..",
  "H0JBH6": "Kirjaudu ulos",
  "H6/kLh": "Tilaus maksettu!",
  "HAlOn1": "Nimi",
  "HFls6j": "nimi on myöhemmin saatavilla",
  "HOzFdo": "Mykistetty",
  "HWbkEK": "Tyhjennä välimuisti ja lataa uudelleen",
  "HbefNb": "Avaa lompakko",
  "HhcAVH": "You don't follow this person, click here to load media from <i>{link}</i>, or update <a><i>your preferences</i></a> to always load media from everybody.",
  "IEwZvs": "Haluatko varmasti poistaa tämän viestin kiinnitetyistä?",
  "IKKHqV": "Seuraa",
  "INSqIz": "Twitter-käyttäjätunnus...",
  "IUZC+0": "Tämä tarkoittaa, että kukaan ei voi muokata luomiasi viestejä ja kaikki voivat helposti vahvistaa, että viestit ovat peräisin sinulta.",
  "Ig9/a1": "Lähetettiin {n} satsia käyttäjälle {name}",
  "IoQq+a": "Click here to load anyway",
  "Ix8l+B": "Suositut viestit",
  "J+dIsA": "Tilaukset",
  "JCIgkj": "Käyttäjätunnus",
  "JGrt9q": "Lähetä satseja käyttäjälle {name}",
  "JHEHCk": "Zapit ({n})",
  "JPFYIM": "Ei lightning-osoitetta",
  "JeoS4y": "Jaa uudelleen",
  "JjGgXI": "Etsi käyttäjiä",
  "JkLHGw": "Verkkosivusto",
  "JymXbw": "Yksityisavain",
  "K3r6DQ": "Poista",
  "K7AkdL": "Näytä",
  "KAhAcM": "Anna LNDHub-asetukset",
  "KQvWvD": "Poistettu",
  "KWuDfz": "Olen tallentanut avaimeni, jatka",
  "KahimY": "Tuntematon tapahtumatyyppi: {kind}",
  "KoFlZg": "Anna mint-URL",
  "KtsyO0": "Enter Pin",
  "LF5kYT": "Muut yhteydet",
  "LR1XjT": "Pin too short",
  "LXxsbk": "Nimetön",
  "LgbKvU": "Kommentoi",
  "Lu5/Bj": "Avaa Zapstrissa",
  "Lw+I+J": "{n,plural,=0{{name} zappasi} other{{name} & {n} muuta zappasivat}}",
  "LwYmVi": "Zapit tässä viestissä jaetaan seuraaville käyttäjille.",
  "M10zFV": "Nostr Connect",
  "M3Oirc": "Debug-valikot",
  "MBAYRO": "Näyttää \"Kopioi tunniste\" ja \"Kopioi tapahtuman JSON\" jokaisen viestin valikossa",
  "MI2jkA": "Ei saatavilla:",
  "MP54GY": "Lompakon salasana",
  "MRp6Ly": "Twitter-käyttäjätunnus",
  "MWTx65": "Oletussivu",
  "MiMipu": "Set as primary Nostr address (nip05)",
  "Mrpkot": "Maksa tilaus",
  "MuVeKe": "Osta nostr-osoite",
  "MzRYWH": "Ostaa {item}",
  "Mzizei": "Iris.to account",
  "N2IrpM": "Vahvista",
  "NAidKb": "Notifications",
  "NAuFNH": "Sinulla on jo tämäntyyppinen tilaus, ole hyvä ja uudista tai maksa",
  "NNSu3d": "Tuo Twitter-seuratut",
  "NdOYJJ": "Hmm ei mitään täällä.. Katso {newUsersPage} seurataksesi joitakin suositeltuja nostricheja!",
  "NepkXH": "Ei voida äänestää {amount} satsilla, aseta toinen oletuszap-määrä",
  "NfNk2V": "Yksityisavaimesi",
  "NndBJE": "Uusien käyttäjien sivu",
  "O9GTIc": "Profiilikuva",
  "OEW7yJ": "Zapit",
  "OKhRC6": "Jaa",
  "OLEm6z": "Tuntematon kirjautumisvirhe",
  "OQSOJF": "Get a free nostr address",
  "OQXnew": "Tilauksesi on yhä aktiivinen, et voi uusia sitä vielä",
  "ORGv1Q": "Luotu",
  "Oq/kVn": "Name-squatting and impersonation is not allowed. {site} and our partners reserve the right to terminate your handle (not your account - nobody can take that away) for violating this rule.",
  "P/xrLk": "Secure your private key with a PIN, ensuring enhanced protection on {site}. You'll be prompted to enter this PIN each time you access the site.",
  "P61BTu": "Kopioi tapahtuman JSON",
  "P7FD0F": "Järjestelmä (oletus)",
  "P7nJT9": "Tänään yhteensä (UTC): {amount} satsia",
  "PCSt5T": "Asetukset",
  "PLSbmL": "Sinun mnemonic-lauseesi",
  "PaN7t3": "Preview on {site}",
  "PamNxw": "Tuntematon tiedostotunniste: {name}",
  "Pe0ogR": "Teema",
  "PrsIg7": "Reaktiot näytetään jokaisella sivulla, jos poistettu käytöstä reaktioita ei näytetä",
  "QDFTjG": "{n} Välittäjää",
  "QWhotP": "Zap-pool toimii vain tuetuilla lompakkoyhteyksillä (WebLN, LNC, LNDHub tai Nostr Wallet Connect)",
  "QawghE": "Voit vaihtaa käyttäjänimeäsi milloin tahansa.",
  "QxCuTo": "Taidetta käyttäjältä {name}",
  "Qxv0B2": "Sinulla on {number} satsia zap-poolissa.",
  "R/6nsx": "Tilaus",
  "R81upa": "Henkilöt joita seuraat",
  "RDZVQL": "Tarkista",
  "RSr2uB": "Username must only contain lowercase letters and numbers",
  "RahCRH": "Vanhentunut",
  "RfhLwC": "Tekijä: {author}",
  "RhDAoS": "Haluatko varmasti poistaa {id}",
  "RjpoYG": "Viimeaikaiset",
  "RoOyAh": "Välittäjät",
  "Rs4kCE": "Kirjanmerkki",
  "RwFaYs": "Lajittelu",
  "SLZGPn": "Enter a pin to encrypt your private key, you must enter this pin every time you open {site}.",
  "SMO+on": "Lähetä satseja käyttäjälle {name}",
  "SOqbe9": "Päivitä Lightning-osoite",
  "SP0+yi": "Osta tilaus",
  "SYQtZ7": "LN-osoitteen välityspalvelin",
  "ShdEie": "Merkitse kaikki luetuiksi",
  "Sjo1P4": "Mukautettu",
  "Ss0sWu": "Maksa nyt",
  "StKzTE": "The author has marked this note as a <i>sensitive topic</i>",
  "TDR5ge": "Viestien mediasisältö näytetään automaattisesti valituille henkilöille, muille näytetään vain linkki",
  "TP/cMX": "Ended",
  "TpgeGw": "Hex-suola..",
  "Tpy00S": "Ihmiset",
  "UDYlxu": "Odottavat tilaukset",
  "UT7Nkj": "Uusi keskustelu",
  "UUPFlt": "Käyttäjien täytyy hyväksyä sisältövaroitus nähdäkseen viestisi sisällön.",
  "Up5U7K": "Estä",
  "UrKTqQ": "You have an active iris.to account",
  "VBadwB": "Hmm, avainhallintaohjelmaa ei löydy.. yritä ladata sivu uudelleen.",
  "VN0+Fz": "Saldo: {amount} satsia",
  "VOjC1i": "Valitse palvelu, johon haluat ladata liitteitä",
  "VR5eHw": "Julkinen avain (npub/nprofile)",
  "VcwrfF": "Yes please",
  "VlJkSk": "{n} mykistettyä",
  "VnXp8Z": "Avatar",
  "VvaJst": "Näytä lompakot",
  "Vx7Zm2": "Miten avaimet toimivat?",
  "W1yoZY": "Et ole vielä tilannut, mutta käy {link} tilataksesi.",
  "W2PiAr": "{n} Estettyä",
  "W9355R": "Poista mykistys",
  "WONP5O": "Etsi Twitter-seurantasi Nostrista (tiedot tarjoaa {provider})",
  "WvGmZT": "npub / nprofile / nostr-osoite",
  "WxthCV": "esim. Jack",
  "X7xU8J": "nsec, npub, nip-05, hex, mnemonic",
  "XECMfW": "Lähetä käyttötietoja",
  "XICsE8": "Tiedostojen isäntäpalvelut",
  "XgWvGA": "Reaktiot",
  "Xopqkl": "Oletus zap-määräsi on {number} satsia, esimerkit on laskettu tämän mukaan.",
  "XrSk2j": "Lunasta",
  "XzF0aC": "Avainhallintaohjelmat ovat turvallisempia ja mahdollistavat helpon kirjautumisen mihin tahansa Nostr-asiakasohjelmaan, tässä joitakin tunnettuja laajennuksia:",
  "YDURw6": "Palvelun URL",
  "YXA3AH": "Ota reaktiot käyttöön",
  "Z0FDj+": "Tilaa Snort {plan} hintaan {price} ja saat seuraavat edut",
  "Z4BMCZ": "Anna pariliitoslause",
  "ZKORll": "Aktivoi nyt",
  "ZLmyG9": "Avustajat",
  "ZS+jRE": "Send zap splits to",
  "Zff6lu": "Username iris.to/<b>{name}</b> is reserved for you!",
  "Zr5TMx": "Aseta profiili",
  "a5UPxh": "Tue kehittäjiä ja alustoja, jotka tarjoavat NIP-05-varmennuspalveluita",
  "a7TDNm": "Viestit striimautuvat reaaliajassa yleiseen ja viestit-välilehteen",
  "aWpBzj": "Näytä lisää",
  "b12Goz": "Mnemonic-lause",
  "b5vAk0": "Käyttäjätunnuksesi toimii kuin lightning-osoite ja uudelleenohjaa valitsemaasi LNURLiin tai lightning-osoitteeseen",
  "bLZL5a": "Get Address",
  "bQdA2k": "Arkaluontoinen sisältö",
  "bep9C3": "Julkinen avain",
  "bfvyfs": "Anon",
  "brAXSu": "Valitse käyttäjänimi",
  "bxv59V": "Juuri nyt",
  "c+JYNI": "No thanks",
  "c+oiJe": "Asenna laajennus",
  "c35bj2": "Jos sinulla on kysymyksiä NIP-05-tilauksestasi, lähetä yksityisviesti {link}",
  "c3g2hL": "Lähetä uudelleen",
  "cFbU1B": "Käytätkö Albya? Mene {link} saadaksesi NWC-asetuksesi!",
  "cPIKU2": "Seuraa",
  "cQfLWb": "URL..",
  "cWx9t8": "Mykistä kaikki",
  "cg1VJ2": "Yhdistä lompakko",
  "cuP16y": "Usean tilin tuki",
  "cuV2gK": "nimi on rekisteröity",
  "cyR7Kh": "Takaisin",
  "d6CyG5": "Historia",
  "d7d0/x": "LN-osoite",
  "dOQCL8": "Näyttönimi",
  "deEeEI": "Register",
  "e61Jf3": "Tulossa pian",
  "e7VmYP": "Enter pin to unlock your private key",
  "e7qqly": "Merkitse kaikki luetuksi",
  "eHAneD": "Reaktion emoji",
  "eJj8HD": "Hanki varmennus",
  "eSzf2G": "Yksittäinen {nIn} satsin zap jakaa {nOut} satsia zap-pooliin.",
  "eXT2QQ": "Ryhmächat",
  "fBI91o": "Zap",
  "fBlba3": "Thanks for using {site}, please consider donating if you can.",
  "fOksnD": "Ei voi äänestää, koska LNURL-palvelu ei tue zappeja",
  "fWZYP5": "Kiinnitetty",
  "filwqD": "Lue",
  "flnGvv": "Mitä mielessä?",
  "fqwcJ1": "On-chain Donation",
  "fsB/4p": "Tallennettu",
  "g5pX+a": "Tietoja",
  "g985Wp": "Äänestyksen lähetys epäonnistui",
  "gBdUXk": "Tallenna avaimesi!",
  "gDzDRs": "Emoji reagoitaessa viestiin",
  "gXgY3+": "Ei tueta kaikissa asiakasohjelmissa vielä",
  "gczcC5": "Tilaa",
  "gjBiyj": "Ladataan...",
  "grQ+mI": "Todiste työstä",
  "h8XMJL": "Merkit",
  "hK5ZDk": "maailma",
  "hMzcSq": "Viestit",
  "hY4lzx": "Tukee",
  "hicxcO": "Näytä vastaukset",
  "hmZ3Bz": "Media",
  "hniz8Z": "täällä",
  "i/dBAR": "Zap-pooli",
  "iCqGww": "Reaktioita ({n})",
  "iDGAbc": "Hanki Snort-tunniste",
  "iEoXYx": "DeepL käännökset",
  "iGT1eE": "Estä väärennettyjä tilejä jäljittelemästä sinua",
  "iNWbVV": "Käyttäjätunnus",
  "iXPL0Z": "Ei voi kirjautua yksityisavaimella epäturvallisella yhteydellä, käytä Nostr-avainhallintaohjelmalaajennusta",
  "ieGrWo": "Seuraa",
  "itPgxd": "Profiili",
  "izWS4J": "Lopeta seuraaminen",
  "jA3OE/": "{n,plural,=1{{n} sat} other{{n} satia}}",
  "jMzO1S": "Sisäinen virhe: {msg}",
  "jfV8Wr": "Takaisin",
  "juhqvW": "Paranna kirjautumisturvallisuutta selainlaajennuksilla",
  "jvo0vs": "Tallenna",
  "jzgQ2z": "{n} Reaktiota",
  "k2veDA": "Kirjoita",
  "k7sKNy": "Oma NIP-05-varmennuspalvelumme, auta tukemaan tämän sivuston kehitystä ja saat kiiltävän erikoismerkin sivuillemme!",
  "kEZUR8": "Register an Iris username",
  "kJYo0u": "{n,plural,=0{{name} jakoi uudelleen} other{{name} & {n} muuta jakoivat uudelleen}}",
  "kTLGM2": "{site} is designed to have a similar experience to Twitter.",
  "kaaf1E": "nyt",
  "kuPHYE": "{n,plural,=0{{name} tykkäsi} other{{name} & {n} muuta tykkäsivät}}",
  "l+ikU1": "Kaikki {plan}-suunnitelmassa",
  "lBboHo": "Jos haluat kokeilla muita, tarkista {link} lisää!",
  "lCILNz": "Osta nyt",
  "lD3+8a": "Maksa",
  "lPWASz": "Snort nostr-osoite",
  "lTbT3s": "Lompakon salasana",
  "lVKH7C": "What is {site} and how does it work?",
  "lgg1KN": "tili",
  "ll3xBp": "Kuvan välityspalvelin",
  "lnaT9F": "Seuraa {n}",
  "lsNFM1": "Napsauta ladataksesi sisältö {link}",
  "lvlPhZ": "Maksa lasku",
  "mErPop": "Sinulla ei taida olla vielä yhtään, mutta voit korjata asian nopeasti täältä: {link}!",
  "mH91FY": "Jokainen avustaja saa prosenttiosuuden kaikista lahjoituksista ja NIP-05-tilauksista, voit nähdä jakomäärät alla",
  "mKAr6h": "Seuraa kaikkia",
  "mKh2HS": "Tiedostojen latauspalvelu",
  "mKhgP9": "{n,plural,=0{} =1{zappasi} other{zappasivat}}",
  "mTJFgF": "Suosittu",
  "mfe8RW": "Vaihtoehto: {n}",
  "n1Whvj": "Vaihda",
  "nDejmx": "Poista esto",
  "nGBrvw": "Kirjanmerkit",
  "nN9XTz": "Jaa ajatuksiasi {link}",
  "nOaArs": "Aseta profiili",
  "nWQFic": "Uusi",
  "ncbgUU": "{site} is a Nostr UI, nostr is a decentralised protocol for saving and distributing \"notes\".",
  "nn1qb3": "Tukeasi arvostetaan paljon",
  "nwZXeh": "{n} estettyä",
  "o6Uy3d": "Vain salainen avain voi julkaista (allekirjoittaa tapahtumia), kaikki muu kirjaa sinut sisään vain lukutilassa.",
  "o7e+nJ": "{n} seuraajaa",
  "oJ+JJN": "Mitään ei löytynyt :/",
  "odFwjL": "Kirjaudu sisään",
  "odhABf": "Kirjaudu sisään",
  "ojzbwv": "Hei, näyttää siltä ettei sinulla ole vielä Nostr-osoitetta, sinun pitäisi hankkia sellainen! Katso {link}",
  "osUr8O": "Voit myös käyttää näitä laajennuksia kirjautuaksesi useimpiin Nostr-sivustoihin.",
  "oxCa4R": "Tunnisteen hankkiminen auttaa vahvistamaan profiilisi ihmisille jotka tuntevat sinut. Monella voi olla käyttäjänimi @jack, mutta vain yksi jack@cash.app.",
  "p4N05H": "Lähetä",
  "p85Uwy": "Aktiiviset tilaukset",
  "pI+77w": "Ladattavat varmuuskopiot Snort-välittäjältä",
  "puLNUJ": "Kiinnitä",
  "pzTOmv": "Seuraajat",
  "qD9EUF": "Sähköposti-silta Snort nostr-osoitteellesi",
  "qDwvZ4": "Tuntematon virhe",
  "qMx1sA": "Oletus zap-määrä",
  "qUJTsT": "Estetty",
  "qdGuQo": "Yksityisavaimen on (älä jaa tätä kenellekään)",
  "qfmMQh": "This note has been muted",
  "qkvYUb": "Lisää profiiliin",
  "qmJ8kD": "Käännös epäonnistui",
  "qtWLmt": "Tykkää",
  "qz9fty": "Incorrect pin",
  "r3C4x/": "Ohjelmisto",
  "r5srDR": "Anna lompakon salasana",
  "rT14Ow": "Lisää välittäjiä",
  "reJ6SM": "On suositeltavaa käyttää jotakin seuraavista selainlaajennuksista, jos käytät tietokonetta turvataksesi avaimesi:",
  "rfuMjE": "(Oletus)",
  "rmdsT4": "{n} päivää",
  "rrfdTe": "Tämä käyttää samaa teknologiaa kuin Bitcoin ja on osoittautunut erittäin turvalliseksi.",
  "rudscU": "Seurannan lataaminen epäonnistui, yritä myöhemmin uudelleen",
  "rx1i0i": "Short link",
  "sKDn4e": "Show Badges",
  "sUNhQE": "käyttäjä",
  "sZQzjQ": "Zap-jaon jäsentäminen epäonnistui: {input}",
  "tOdNiY": "Tumma",
  "th5lxp": "Lähetä viesti osajoukolle kirjoitusvälittäjiäsi",
  "thnRpU": "NIP-05-varmennuksen hankkiminen voi auttaa:",
  "ttxS0b": "Tukijamerkki",
  "u/vOPu": "Maksettu",
  "u4bHcR": "Tarkista koodi täältä: {link}",
  "uSV4Ti": "Uudelleenjaot vaativat manuaalisen vahvistuksen",
  "uc0din": "Send sats splits to",
  "usAvMr": "Muokkaa profiilia",
  "ut+2Cd": "Hanki kumppanitunniste",
  "v8lolG": "Aloita keskustelu",
  "vOKedj": "{n,plural,=1{& {n} muu} other{& {n} muuta}}",
  "vZ4quW": "NIP-05 on DNS-pohjainen varmennusspesifikaatio, joka auttaa vahvistamaan sinut oikeaksi käyttäjäksi.",
  "vhlWFg": "Äänestyksen vaihtoehdot",
  "vlbWtt": "Hanki ilmainen",
  "vrTOHJ": "{amount} satsia",
  "vxwnbh": "Tehtävän työmäärä julkaistuille tapahtumille",
  "wEQDC6": "Muokkaa",
  "wLtRCF": "Avaimesi",
  "wSZR47": "Submit",
  "wWLwvh": "Anon",
  "wYSD2L": "Nostr-osoite",
  "wih7iJ": "nimi on estetty",
  "wofVHy": "Moderation",
  "wqyN/i": "Lue lisää {service} palvelusta osoitteessa {link}",
  "wtLjP6": "Kopioi tunniste",
  "x/Fx2P": "Tue käyttämiesi palveluiden kehitystä jakamalla osa zapeistasi rahastoon!",
  "x82IOl": "Mykistä",
  "xIcAOU": "{type}:n äänet",
  "xIoGG9": "Siirry",
  "xJ9n2N": "Julkinen avaimesi",
  "xKflGN": "{username}''n seuranta Nostrissa",
  "xQtL3v": "Avaa lukitus",
  "xaj9Ba": "Tarjoaja",
  "xbVgIm": "Lataa media automaattisesti",
  "xhQMeQ": "Vanhenee",
  "xmcVZ0": "Etsi",
  "y1Z3or": "Kieli",
  "yCLnBC": "LNURL tai Lightning-osoite",
  "yCmnnm": "Lue yleinen",
  "yNBPJp": "Help fund the development of {site}",
  "zCb8fX": "Paino",
  "zFegDD": "Ota yhteyttä",
  "zINlao": "Omistaja",
  "zQvVDJ": "Kaikki",
  "zcaOTs": "Satsien zap-määrä",
  "zjJZBd": "Olet valmis!",
  "zonsdq": "Epäonnistunut LNURL-palvelun lataus",
  "zvCDao": "Näytä uusimmat viestit automaattisesti",
  "zwb6LR": "<b>Mint:</b> {url}"
}
